Hi everyone

We have an nopCommerce 3.6 installation.  The PayPal Direct plugin is not working in this version - gives this error when you try to pay: Invalid HTTP response The request was aborted: Could not create SSL/TLS secure channel.

I realize that this is because of the TLS changes that PayPal made.

Upgrading to 3.7 or later is not an option right now.  Is there an easy way to fix this temporarily until we have more time to upgrade?

We also can't really re-compile anything at the moment - I'm hoping for an updated DLL or SDK fix.

Thx